footer{border-top:1px solid rgba(193, 154, 107, 0.4);background:#000;}

#footer{padding:5rem 0 40px;display: grid;grid-template-columns: repeat(4, minmax(0, 1fr));gap: 4rem;}
#footer h5{font-size:12px;color:#fff;font-weight:700;line-height:1;margin:0 0 25px;font-weight:700;position:relative;text-transform:uppercase;}


.foot-logo .ico{display:flex;align-items:center;gap:1rem}
.foot-logo .ico img{height:50px;}
.foot-logo .ico h2{font-size:20px;font-weight:700;color:#fff;letter-spacing:4.8px;}
.foot-logo p{margin:1.5rem 0;color:rgba(255,255,255,0.6);letter-spacing: 1.2px;font-size:12px;line-height:1.8;text-transform:uppercase;}
.foot-logo .share{display:flex;gap:15px;}
.foot-logo .share a{display:inline-block;}
.foot-logo .share a img{width:2.4rem;height:2.4rem;}
.foot-logo .share a i{font-size:20px;color:#fff;}
.foot-logo .share a:hover{opacity:1}

.foot-nav h5::after{display:none;content:"\e699";font-family:"qico";font-weight:400;position:absolute;right:10px;cursor:pointer;font-size:14px;top:calc(50% - 7px);color:#fff;transition:all 0.4s ease 0s;}
.foot-nav h5.active::after{transform:rotate(180deg);}

.foot-nav ul li{font-size:12px;color:rgba(255,255,255,0.6);font-weight:600;}
.foot-nav ul li+li{margin-top:15px;}
.foot-nav ul li a:hover{color:#fff;text-decoration:underline;}

.foot-list ul li{font-size:15px;color:rgba(255,255,255,0.6);font-weight:600;text-transform:uppercase;}
.foot-list ul li+li{margin-top:1rem;}
.foot-list ul li a:hover{color:#fff;text-decoration:underline;}

.foot-contact{}
.foot-contact dl dd+dd{margin-top:2rem;}
.foot-contact dl dd em{display:block;color:rgba(255,255,255,0.6);font-size:12px;text-transform:uppercase;font-weight:600;}
.foot-contact dl dd p{margin-top:10px;display:block;color:#fff;font-size:12px;font-weight:600;display:flex;align-items:center;gap:0.5rem}

.foot-address{}
.foot-address .addr{font-size:12px;color:rgba(255,255,255,0.6);line-height:1.5;line-height: 1.625;font-weight:600;display:flex;gap:0.5rem}
.foot-address h6{color:rgba(255,255,255,0.6);font-size:12px;text-transform:uppercase;font-weight: 600;margin:2rem 0 0;}
.foot-address p{margin-top:10px;display:block;color:#fff;font-size:12px;font-weight:600;display:flex;align-items:center;gap:0.5rem}

.copyright{padding:30px 0;display:flex;justify-content:space-between;border-top:1px solid rgba(255,255,255,0.14);}
.copyright p{font-size:13px;color:rgba(255, 255, 255,0.2);}
.copyright p a{margin:0 10px;}


@media screen and (max-width:992px){
#footer{grid-template-columns:repeat(2, minmax(0, 1fr));gap:3rem;}
}

@media screen and (max-width:768px){
.copyright{padding:20px 0;flex-direction:column;text-align:center;}
}

@media screen and (max-width:480px) {
#footer{grid-template-columns:repeat(1, minmax(0, 1fr));gap:2rem;}
.foot-logo{text-align:center;}
.foot-logo .ico{justify-content:center;}
.foot-logo .share{justify-content:center;}

#footer h5{margin-bottom:15px;}
.foot-nav h5{border-bottom: 1px solid rgba(255,255,255,0.2);padding: 10px 0;cursor:pointer;}
.foot-nav h5::after{display:block;}
.foot-nav ul{display:none;}
}	



.side-bar{position:fixed;top:calc(50% - 49px);right:10px;z-index:9999;}
.side-bar a{display:block;cursor:pointer;width:46px;height:46px;background:#1C5AAE;position:relative;color:#fff;text-align:center;border-radius:5px;}
.side-bar a+a{margin-top:6px;}
.side-bar a i{display:inline-block;font-size:24px;line-height:46px;}

@media screen and (max-width:768px){
.side-bar{top:auto;bottom:20px;right:10px;}
.side-bar a{width:36px;height:36px;}
.side-bar a:first-child{display:none;}
.side-bar a i{font-size:18px;line-height:36px;}
}
